「利用者:48wiki/common.css」の版間の差分

提供: エケペディア
ナビゲーションに移動 検索に移動
ページの作成:「.mw-editsection a:after{ content:none; }」
 
編集の要約なし
1行目: 1行目:
.mw-editsection a:after{
 
    content:none;
@font-face{
    font-family:'condenseicon';
    src: url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.ttf') format('truetype'),
url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.otf') format('opentype'),
url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.woff') format('woff');
}
.カテゴリ-加筆・訂正が必要な記事:before {
font-family:'condenseicon';
    background-color:rgba(247,117,119,1.00);
        color:#fff;
    content:'C';
        border-radius:25%;  
}
}

2014年2月16日 (日) 00:44時点における版

@font-face{
    font-family:'condenseicon';
    src: url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.ttf') format('truetype'),
	url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.otf') format('opentype'),
	url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.woff') format('woff');
}
 
.カテゴリ-加筆訂正が必要な記事:before {
	font-family:'condenseicon';
    background-color:rgba(247,117,119,1.00);
        color:#fff;
    content:'C';
         border-radius:25%;    
}